Thermalito
{
  AI Vehicle Filter = Thermalito

  TestDayDay = Wednesday
  TestDayStart = 7:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 14:00
  Qualify1Day = Saturday
  Qualify1Start = 14:00
  Qualify2Day = Saturday
  Qualify2Start = 17:00
  WarmupDay = Sunday
  WarmupStart = 9:00
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 90
  RaceTime = 120
  RaceTimeScaled = 120


  Attrition = 30

  TrackName = Circuit Thermalito (Full Layout)
  GrandPrixName = Circuit Thermalito (Full Layout)
  EventName = Circuit Thermalito (Full Layout)
  VenueName = Circuit Thermalito
  Location = Thermalito, CA. USA
  Length = 5.229 km
  Track Record =   

  

  SettingsFolder = Thermalito
  SettingsCopy = Thermalito.svm
  SettingsAI = Thermalito.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869

  RoadDryGrip = 1.00
  AIDryGrip = 1.02
  RoadWetGrip = 0.95
  AIWetGrip = 1.60
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 0.90

  // Locality

  Region = South
  Average rain = 0.5
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting
  ShadowMinSunAngle=20.0

  SunriseAmbientColour = (120,120,110)
  SunriseDirectionalColour = (255,248,198)
  SunriseFogColour = (204,174,240)
  SunriseFogIn = 0.0
  SunriseFogOut = 4250.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = 0.0
  RainSunriseFogOut = 650.0

  DayAmbientColour = (80,89,126)
  DayDirectionalColour = (255,255,255)
  DayFogColour = (203,214,236)
  DayFogIn = 10.0
  DayFogOut = 4850.0
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,82,81)
  RainDayFogIn = -50.0
  RainDayFogOut = 950.0

  SunsetAmbientColour = (130,130,120)
  SunsetDirectionalColour = (255,248,198)
  SunsetFogColour = (204,196,122)
  SunsetFogIn = 100.0
  SunsetFogOut = 3800.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 600.0

  NightAmbientColour = (10,10,10)
  NightDirectionalColour = (15,15,15)
  NightFogColour = (0,0,0)
  NightFogIn = 120.0
  NightFogOut = 3600.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 650.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 39          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 245  // the direction of North in degrees (range: 0 to 359)
  RaceDate = august 20   // default date for the race
  
  HorizonRadius = 871.45
  HorizonMaxHeight = 51.90
  HorizonMinHeight = 39.64

 Max Vehicles = 36


 // Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

 PitOrder
 {
  PitGroup=BMS
  PitGroup=Vit_Kon
  PitGroup=RML
  PitGroup=JMB575
  PitGroup=GPC
  PitGroup=AFC
  PitGroup=DAMS
  PitGroup=Freisinger04
  PitGroup=GPC360
  PitGroup=Proton
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=3 // BMS
  Vehicles=3 // Vit_Kon
  Vehicles=3 // RML
  Vehicles=3 // JMB575
  Vehicles=3 // GPC (575)
  Vehicles=3 // AFC
  Vehicles=3 // DAMS
  Vehicles=3 // Freisinger04
  Vehicles=3 // GPC360
  Vehicles=3 // Proton
 }
}
 

